
/* Class = "NSMenuItem"; title = "ChaosTool"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ChaosTool";

/* Class = "NSTextFieldCell"; title = "行数"; ObjectID = "4rZ-op-AQb"; */
"4rZ-op-AQb.title" = "行数";

/* Class = "NSMenuItem"; title = "Quit ChaosTool"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit ChaosTool";

/* Class = "NSMenuItem"; title = "About ChaosTool"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About ChaosTool";

/* Class = "NSButtonCell"; title = "选择"; ObjectID = "9FN-cf-K4i"; */
"9FN-cf-K4i.title" = "选择";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. MyDir1&MyDir2/SubDir"; ObjectID = "9Tm-Uh-CRz"; */
"9Tm-Uh-CRz.placeholderString" = "e.g. MyDir1&MyDir2/SubDir";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "购买"; ObjectID = "BEx-nx-C5G"; */
"BEx-nx-C5G.title" = "购买";

/* Class = "NSButtonCell"; title = "正在连接服务器..."; ObjectID = "D69-0G-q9d"; */
"D69-0G-q9d.title" = "正在连接服务器...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSButtonCell"; title = "V1.0.21"; ObjectID = "JJY-Ik-ngR"; */
"JJY-Ik-ngR.title" = "V1.0.21";

/* Class = "NSTextFieldCell"; title = "路径："; ObjectID = "NMg-fl-MO6"; */
"NMg-fl-MO6.title" = "路径：";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "Pih-aF-QwV"; */
"Pih-aF-QwV.title" = "Check for Updates…";

/* Class = "NSTextFieldCell"; title = "创建目录："; ObjectID = "Rqd-pa-aiP"; */
"Rqd-pa-aiP.title" = "创建目录：";

/* Class = "NSButtonCell"; title = "默认模版"; ObjectID = "Zpk-xu-kj8"; */
"Zpk-xu-kj8.title" = "默认模版";

/* Class = "NSButtonCell"; title = "开始"; ObjectID = "qkH-aE-txc"; */
"qkH-aE-txc.title" = "开始";

/* Class = "NSButtonCell"; title = "[ 官网 ]"; ObjectID = "rEq-jY-xsf"; */
"rEq-jY-xsf.title" = "[ 官网 ]";

/* Class = "NSMenu"; title = "ChaosTool"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ChaosTool";
